#ifndef ExpandLayer_H_DEFINED
#define ExpandLayer_H_DEFINED

#include "../const.h"

#ifdef AIBO_YES
#include <OPENR/ODataFormats.h>

// Prototypes
void PutPixel(byte* img, int w, int x, int y, byte* pixel);
void PutPixel(byte* img, int w, int x, int y, byte pix);
byte ClipRange(int val);

#endif

#endif // ExpandLayer_H_DEFINED
